.wrapper {
    padding-top: 120px;
}
.line {
    border: 0;
    height: 1px;
    background-color: #e4e4e4;
    margin-bottom: 60px;
}
.v-case .case-container {
  padding-top: 47px;
}
.v-case .case-container .display-case {
  background: #fff;
  width: 1300px;
  margin: 0 auto;
}
.v-case .case-container .display-case .title {
  font-size: 24px;
  color: #7e7c6f;
  height: 190px;
  margin-bottom: 65px;
}
.v-case .case-container .display-case .title img{
  margin: 0 auto;
  display: block;
  font-size: 0;
}
.v-case .case-container .display-case .title .fsmall {
  font-size: 16px;
  color: #999;
}
.v-case .case-container .display-case .inner {
  /*padding: 0 40px;*/
}
.v-case .case-container .display-case .display-case-list-wrap {
  width: 1300px;
  padding-bottom: 126px;
  overflow: hidden;
  text-align: center;
}
.v-case .case-container .display-case .display-case-list {
  width: 1300px;
}
.v-case .case-container .display-case .display-case-list li {
  float: left;
  margin-right: 42px;
  margin-left: 42px;
  width: 100px;
  line-height: 30px;
  margin-bottom: 36px;
}
.v-case .case-container .display-case .display-case-list .v-list-pic {
  width: 98px;
  height: 98px;
  cursor: pointer;
  position: relative;
}
.v-case .case-container .display-case .display-case-list .v-list-pic img {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 10px;
}
.v-case .case-container .display-case .display-case-list .v-list-pic .case-ercode {
  display: block;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  z-index: -1;
  opacity:0;
  -webkit-transition:opacity .5s ease-in;
}
.v-case .case-container .display-case .display-case-list .v-list-pic .case-ercode:hover {
  z-index: 2;
  opacity:1;
}
.v-case .case-container .display-case .display-case-list .v-list-pic:hover .case-ercode {
  z-index: 2;
  opacity:1;
}
.v-case .case-container .display-case .display-case-list .v-list-pic.hover .case-ercode {
  z-index: 2;
  opacity:1;
}
.v-case .case-container .display-case .display-case-list .description {
  padding: 8px 0;
}
.v-case .case-container .display-case .display-case-list .i-title a {
  color: #333;
  white-space: nowrap;
      font-size: 16px;
    text-decoration: none;
}
.v-case .case-container .display-case .display-case-list .i-intro {
  height: 60px;
  line-height: 30px;
}

.comment {
  width: 1240px;
  margin: 0 auto;
  margin-top: 40px;
  font-size:16px;
}
.comment .title img{
  display: block;
  margin: 0 auto;
}
.comment .comment-title {
  font-size: 22px;
  height: 48px;
  line-height: 48px;
  text-align: center;
}
.comment .comment-title .temptitle {
  width: 180px;
  float: left;
  text-align: center;
}
.comment .comment-title .prev-line {
  float: left;
  display: inline;
  width: 500px;
  margin-left: 10px;
  margin-top: 23px;
}
.comment .comment-title .next-line {
  float: right;
  display: inline;
  width: 500px;
  margin-right: 10px;
  margin-top: 23px;
}
.personinfo.v-pic-content {
  height: 138px;
  border-left: 2px solid #254d9e;
  height: 70px;
}
.comment .v-pic {
  text-align: center;
  float: left;
}
.comment .v-pic img {
  vertical-align: bottom;
  display: block;
  width: 152px;
  height: 152px;
  margin-top: 10px;
  border-radius: 15px;
}
.comment .introduce {
  position: relative;
  min-height: 200px;
}
.comment .introduce p{
  position: absolute;
  top:24px;
  left: 190px;
  line-height: 28px;
}
.comment .v-content {
  margin-left: 25px;
  float: left;
  color: #666;
}
.comment .v-content .name {
  font-size: 24px;
  line-height: 40px;
  color: #000;
}
.comment .v-slide-icons li.on{
  height: 14px;
  border: none;
  background: #254d9e;
  width: 14px;
  border-radius: 14px;
  margin-top: 0;
}
.comment .v-slide-icons li{
  width: 4px;
  height: 4px;
  border: 1px solid #254d9e;
  background: #ffffff;
  border-radius: 4px;
  margin-top: 5px;
}
.personinfo.v-pic-content .v-content .loc {
  margin-right: 30px;
}
.comment.introduce {
  line-height: 36px;
  color: #666;
  text-indent: 2em;
  min-height: 180px;
  _height: 180px;
}
.v-slide-icons {
  text-align: center;
  width: 81px;
  overflow: hidden;
}
.v-slide-icons ul {
  width: 150px;
  position: absolute;
  left: 50%;
  margin-left: -40px;
}
.v-slide-icons li {
  width: 12px;
  height: 12px;
  line-height: 10px;
  background: transparnet;
  margin-left: 6px;
  margin-right: 6px;
  cursor: pointer;
  float: left;
  display: inline;
  background: url('../images/v-icon-slideicon-dark.png') 0 0 no-repeat;
}
.v-slide-icons li.on {
  background-image: url('../images/v-icon-slideicon.png');
}
